Summary:        A GNOME-based clone of the Bomberman arcade game
Name:           bombermaze
Version:        0.5.1
Release:        2
Copyright:      GPL
Group:          Amusements/Games
URL:            http://bombermaze.sourceforge.net/
Vendor:		Sydney Tang <sydney.tang@computer.org>
Source:         %{name}-%{version}.tar.bz2
Prefix:         %{_prefix}
BuildRoot:	%{_tmppath}/%{name}-root
Packager:       Sydney Tang <sydney.tang@computer.org>
Requires:	gdk-pixbuf >= 0.8.0
BuildPrereq:	gdk-pixbuf-devel >= 0.8.0

%description
Bombermaze is a multiplayer action game in which players run around in a
square-grid maze while dropping bombs and collecting power-ups. The bombs
exlode after a short time delay, taking out any nearby bricks and players.
The last player left is the winner.

%prep
%setup

%build
%configure --prefix=%{prefix}
make

%install
make DESTDIR=$RPM_BUILD_ROOT prefix="$RPM_BUILD_ROOT%{prefix}" install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING INSTALL ChangeLog README TODO
%{_bindir}/%{name}
%{_datadir}/gnome/apps/Games/%{name}.desktop
%{_datadir}/gnome/help/%{name}/*
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/pixmaps/%{name}/*
%{_datadir}/%{name}/*
%doc doc/C/*.html

%changelog
* Tue Aug 22 2000 Peter Hanecak <hanecak@megaloman.sk>
- added Vendor
- .bz2 source archive
- %%configure used instead of ./configure
- %%{prefix}/share/ changed to %%{_datadir}
- %%{prefix}/bin/ changed to %%{_bindir}
- 'rm -rf $RPM_BUILD_ROOT' in %%clean
- more documentation
- added Requires: gdk-pixbuf >= 0.8.0 and
  BuildPrereq: gdk-pixbuf-devel >= 0.8.0
- %%defattr used
- buildroot used
